/* SUPPORT SECTION */
.support-section h1 {
    font-size: 1.75rem;
}

.support-section .elements-container {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    align-items: center;
    margin: 0 auto;
    max-width: 950px;
}

.support-section {
    background-color: #f1f2f9;
    padding: 4.125rem 0 11rem 0;
}

.support.section-content-container {
    margin-top: 4.5rem;
}

.support-section p {
    max-width: 650px;
}

.support-section .btns-container {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.support.cta-btn {
    background-color: #d4d7ed;
    color: #001799;
    padding: 1rem 1.75rem;
    text-align: center;
}

.support.cta-btn:hover {
    background-color: #dddff1;
}

.support.small-text-container {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.support.small-text {
    line-height: 1.75;
    letter-spacing: 1.25px;
    max-width: 675px;
}


/* MEDIA QUERIES */
@media (min-width: 440px) {
    .support.image-and-small-text-container {
        margin-top: unset;
        flex-direction: row;
        align-items: center;
    }
}

@media (min-width: 630px) {
    .support-section h1 {
        font-size: 2.25rem;
    }

    .support-section .btns-container {
        flex-direction: row;
    }
}

@media (min-width: 900px) {
    .support-section .elements-container {
        flex-direction: row;
        gap: 1rem;
        justify-content: space-between;
        align-items: start;
    }
} 